{
  "name": "Morning Mist",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.rHiYOLpMOQTFksD9"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_morning_mist.jpg",
  "effects": [],
  "_id": "rHiYOLpMOQTFksD9",
  "system": {
    "description": {
      "value": "<p>If you are in an exterior or humid interior environment, you may conjure a fog that obscures the sight of everyone within it. All targets gain SL+1 Blinded Conditions. Anyone attempting to move must pass a Perception Test or gain the Prone Condition. Those targeting into the mist take their Action at Very Hard (-30). You are unaffected by the mist.</p>\n<p>&nbsp;</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "Seasons",
      "effectString": ""
    },
    "range": {
      "value": "You",
      "vortex": false
    },
    "target": {
      "value": "Willpower Bonus yards",
      "aoe": true
    },
    "duration": {
      "value": "Willpower Bonus rounds",
      "extendable": true
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 6,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!rHiYOLpMOQTFksD9"
}